Bug 162387 - [patch][maintainer-update] devel/libvirt: update to 0.9.7
[patch][maintainer-update] devel/libvirt: update to 0.9.7
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-08 22:20 UTC by jhelfman
Modified: 2011-11-11 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (2.83 KB, patch)
2011-11-08 22:20 UTC, jhelfman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description jhelfman 2011-11-08 22:20:08 UTC
Update to libvirt 0.9.7
Handle additional configuration file (libvirt.conf)
Builds cleanly in Tinderbox => http://jgh.devio.us/files/logs/libvirt-0.9.7.log
Comment 1 Martin Wilke freebsd_committer 2011-11-09 03:55:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2011-11-11 17:27:24 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter freebsd_committer 2011-11-11 17:27:29 UTC
miwi        2011-11-11 17:27:15 UTC

  FreeBSD ports repository

  Modified files:
    devel/libvirt        Makefile distinfo pkg-plist 
  Log:
  - Update to 0.9.7
  
  PR:             162387
  Submitted by:   Jason Helfman <jhelfman@experts-exchange.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.10      +5 -2      ports/devel/libvirt/Makefile
  1.6       +2 -2      ports/devel/libvirt/distinfo
  1.7       +10 -1     ports/devel/libvirt/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"